/* Averta Font Family */

/* Extrathin */
@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCy-Extrathin_1.otf") format("opentype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCy-ExtrathinItalic_1.otf") format("opentype");
    font-weight: 100;
    font-style: italic;
}

/* Thin */
@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCY-Thin_1.otf") format("opentype");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCY-ThinItalic_1.otf") format("opentype");
    font-weight: 200;
    font-style: italic;
}

/* Light */
@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCY-Light_1.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCY-LightItalic_1.otf") format("opentype");
    font-weight: 300;
    font-style: italic;
}

/* Regular */
@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCY-Regular_3.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCY-RegularItalic_1.otf") format("opentype");
    font-weight: 400;
    font-style: italic;
}

/* Semibold */
@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCY-Semibold_1.otf") format("opentype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCY-SemiboldItalic_1.otf") format("opentype");
    font-weight: 600;
    font-style: italic;
}

/* Bold */
@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCY-Bold_1.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCY-BoldItalic_1.otf") format("opentype");
    font-weight: 700;
    font-style: italic;
}

/* Extrabold */
@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCY-Extrabold_1.otf") format("opentype");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCY-ExtraboldItalic_1.otf") format("opentype");
    font-weight: 800;
    font-style: italic;
}

/* Black */
@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCY-Black_1.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "Averta";
    src: url("./Intelligent Design - AvertaStdCY-BlackItalic_1.otf") format("opentype");
    font-weight: 900;
    font-style: italic;
}